html{
	height: 100%;
	min-height: 100%;
}

body{
	padding:0px;
	margin:0px;
	height: 100%;
	min-height: 100%;	
	color:#333;
	background:#EFF0F1;
}

main{
	min-height: 100%;		
}

.modal-xl {
    max-width: 900px!important;
}

.navbar{
	background:#25344C;
	color:#fff;
	padding:.5rem 0 0 0;
}

.navbar-brand{
	height:40px;
	padding-top:0;
	padding-left:1rem;
	margin-bottom:.5rem;
}

.navbar-brand img{
	height:40px;
}

.navbar-toggler{
	color: rgba(255,255,255,1);
	border-color: rgba(255,255,255,1);
	margin-bottom:.5rem;
}

.navbar-toggler-icon{
	background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.nav-title{
	margin-bottom: .5rem;
padding: .25rem .75rem;
font-size: 1.25rem;
line-height: 1;
}

/*** MENUS ***/
#navbarMain{
	background:white;
	padding-bottom:.5rem;
}

#navbarMain .nav-link {
	text-transform:uppercase;
	color:#5b5c5e;
	font-weight:bold;
}

#navbarMain .dropdown-item{
	color:#929598;
}

#navbarMain .dropdown-item.active,
#navbarMain .dropdown-item:active,
#navbarMain .dropdown-item:hover{
	font-weight:bold;
	text-decoration:none;
	background:none;
	color:#000;
}

#navbarOther{
	padding-right:1rem;
	padding-bottom:.5rem;
}

#navbarOther .dropdown-item.active,
#navbarOther .dropdown-item:active,
#navbarOther .dropdown-item:hover{
	text-decoration:none;
	background:none;
	color:#39517D;
}

/*** CONTENU ***/
#main-contain{
	padding:30px 15px;
	border-radius:5px;
	margin-top:1.5rem;
	/*background:#FFF;*/
}


.signInLeft{
	background-color:#fff;	
	padding : 30px 0;
}
.signInRight{
	background-color:#25344C;
	padding : 30px 0;	
	color:white;
}

@media(max-width:767px){
	.signInLeft{
		border-top-left-radius:5px;
		border-top-right-radius:5px;
	}
	.signInRight{
		border-bottom-left-radius:5px;		
		border-bottom-right-radius:5px;
	}

}

@media(min-width:768px){
	.signInLeft{
		border-top-left-radius:5px;
		border-bottom-left-radius:5px;
	}
	.signInRight{
		border-top-right-radius:5px;
		border-bottom-right-radius:5px;
	}

}

.signInRight a{
	color:white;	
}

.signInRight .panel-header,
.signInRight .panel-body,
.signInRight .panel{
	background-color:transparent !important;
	border:0 !important;	
	color:white;
}


.forgotPwdLeft{
	background-color:#fff;	
	padding : 30px 0;
		border-top-left-radius:5px;
		border-top-right-radius:5px;
}
.forgotPwdRight{
	background-color:#25344C;
	padding : 30px 0;	
	color:white;
		border-bottom-left-radius:5px;		
		border-bottom-right-radius:5px;
}

.forgotPwdRight a{
	color:white;	
}

.forgotPwdRight .panel-header,
.forgotPwdRight .panel-body,
.forgotPwdRight .panel{
	background-color:transparent !important;
	border:0 !important;	
	color:white;
}

form{
	border-radius:5px;
	/*background:#FFF;*/
	clear:both;
}

form .panel-header{
    display: block;
    padding: 15px;
    background-color: #f7f7f7;
    font-size: 1.3rem;
    font-weight: 700;
	text-align:center;
	margin:0;
	border-radius:5px 5px 0 0;
}

.panel{
	border-radius:5px;
    border: 1px solid #CECECE;
    padding:0;
	margin-bottom:20px;
}
.panel>.panel-header{
    border-bottom: 1px solid #CECECE;
}
.panel>.panel-body{
    padding:30px;
    background-color: #eee;
	border-radius:5px;
}

#page-wrapper{
	padding: 25px 30px;
	background-position:center center;
	background-size:cover;
	position:relative;
}

#page-wrapper::after{
	display:block;
	content:"";
	clear:both;
}

#page-wrapper.full{
	margin-left:0;
	border-left: none;
}

.alert {
	position:relative;
	z-index:999;
}


/*******/

/*** FOOTER ***/

#zone-footer {
	background-color:#333333;
	padding-top:10px;
	padding-bottom:10px;
	/*margin-left:250px;*/
	color:#fff;
	font-size:13px;
}

footer #menu-bas a{
	color:white;
}

footer #menu-bas ul{
	margin:auto;
	padding:0;
}

footer #menu-bas ul li{
	list-style:none;
	display:inline-block;
}

footer #menu-bas ul li a{
	color:white;
	padding: 0px 5px;
}

footer #menu-bas ul li a.menu-actif{
	text-decoration:underline;
}

.bg-notemess {
    background-color: #ecf3d1!important;
	color: #1c1f1d!important;
}

.bg-bluemess {
    background-color: #98a1c7!important;
	color: #1c1f1d!important;
}

.card-note-header {
    padding: 0.1rem 0.5rem!important;
}

/**************/

.no-padding {
	padding:0 !important;
}

.no-margin {
	margin:0 !important;
}

.bloc-action{
	float:right;	
}
.bloc-action+*{
	clear:both;
}

.table{
	width:100%;
	margin-top:20px;	
}

img{
	max-width:100%;	
}

/*** MAP ***/
.map{
	height:300px;	
}

.amount{
	text-align:right;	
}

/*** SEARCH ***/
#form-search,
#formSearch{
	margin-top:1.5rem;	
}